[ubuntu/zesty-proposed] metastudent 2.0.1-4 (Accepted)

Graham Inggs graham at nerve.org.za
Tue Feb 7 18:32:29 UTC 2017


metastudent (2.0.1-4) unstable; urgency=medium

  * Team upload
  * add details on package testsuite failure to REAMDE.Debian,
    add to README.test how to test manually (currently metastudent supports
    legacy blast only and fails on blast+ output parsing).
  * add patch to parse blast+ output correctly (closes: #848903).
  * update debian/README.Debian and debian/README.test

Date: 2017-02-07 16:15:25.531875+00:00
Changed-By: Debian Med <debian-med-packaging at lists.alioth.debian.org>
Signed-By: Graham Inggs <graham at nerve.org.za>
https://launchpad.net/ubuntu/+source/metastudent/2.0.1-4
-------------- next part --------------
Sorry, changesfile not available.


More information about the Zesty-changes mailing list